# Generated by Django 3.2.20 on 2023-10-25 07:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('datasourcesapp', '0011_auto_20230918_0603'),
        ('apiapp', '0004_apiaccesshistory'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Apis',
            new_name='Api',
        ),
    ]
